#contactform p a,
#i955headingtexth1 p a,
#footnotetext p a  {
   display: inline;
}

#i955headingtexth1 li,
#i955headingtexth1 p  {
   margin: 0px;
}

#gallerymenuhovershow,
#shopmenuhovershow  {
   z-index: 6;
}

#contactform fieldset div.centerac *  {
   min-width: 166px;
}

#contactform fieldset *:last-child  {
   padding-bottom: 0;
}

#contactform fieldset div  {
   clear: both;
   padding-bottom: 10px;
}

#mainnavigationmenu  {
   z-index: 7;
}

#footnotetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 580px;
   z-index: 5;
   top: 543px;
   left: 1px;
   position: absolute;
}

#innerfooter  {
   background-color: transparent;
   background-image: none;
}

#contactform  {
   margin-top: 0px;
   margin-left: 0px;
   width: 662px;
   z-index: 4;
   top: 215px;
   left: 1px;
   position: absolute;
}

fieldset *  {
   margin-right: 0;
   margin-left: 0;
   padding-bottom: 0;
   padding-top: 0;
}

